johan <[EMAIL PROTECTED]> writes:

> Sorry being naughty :)) But the only thing I had to install by hand was
> xfree 4.2.1 and apparently here a different library has been used.
> Appaerently the new fontconfig is installed in /usr/x11r6/lib and the
> one installed bij xfree in /usr/lib. Can I fix this with symbolic link ?

The one in /usr/lib is part of the libfontconfig1 package and there
should be none in /usr/X11R6/lib. If there's one, move it away.

Gimp-user mailing list

Reply via email to